<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Travel dashboard </title>
    <link rel="stylesheet" href="assets/style/style.css">
</head>
<body>
    <main>
        <nav></nav>
        <article>
            <header class="toolbar">
                <a href="#" class="action">
                    <svg width="24" height="24">
                        <!-- <a target="_blank" href="https://icons8.com/icon/88123/chevron-left">Chevron Left</a> icon by <a target="_blank" href="https://icons8.com">Icons8</a> -->
                        <use href="./assets/img/chevron-left.png" />
                    </svg>
                </a>
                <a href="#" class="action">
                    <svg width="24" height="24">
                        <!-- <a target="_blank" href="https://icons8.com/icon/88123/chevron-left">Chevron Left</a> icon by <a target="_blank" href="https://icons8.com">Icons8</a> -->
                        <use href="./assets/img/chevronRight.png" />
                    </svg>
                </a>
                <form action="#" class="search-bar">
                    <a href="#" class="action">
                        <svg width="24" height="24">
                            <!-- <a target="_blank" href="https://icons8.com/icon/88123/chevron-left">Chevron Left</a> icon by <a target="_blank" href="https://icons8.com">Icons8</a> -->
                            <use href="./assets/img/iconUser.png" />
                        </svg>
                    </a>
                    <input type="text" id="search" placeholder="search for place " autocomplete="off">
                </form>
                
                <a href="#" class="action hi hi-primary">
                    <svg width="24" height="24">
                        <!-- <a target="_blank" href="https://icons8.com/icon/88123/chevron-left">Chevron Left</a> icon by <a target="_blank" href="https://icons8.com">Icons8</a> -->
                        <use href="./assets/img/iconBell.png" />
                    </svg>
                </a>
            </header>
            <div class="dashboard">
                <section class="destination active">
                    <div class="destination__image">
                        <div class="destination__indicator">
                            1
                        </div>
                        <img src="./assets/img/castel2.png" alt="Castel">
                    </div>
                    <header class="inline">
                        <h1>Hightower castle</h1>
                    </header>
                    <dl class="items">
                        <dt>
                            <svg width="12" height="12">
                                <use href="./assets/img/location.png"></use>
                            </svg>
                        </dt>
                    </dl>
                </section>
                <section class="destination"></section>
                <section class="destination"></section>
                <section class="travel-buddies"></section>
                <section class="trip-map"></section>
            </div>
        </article>
        <aside></aside>
    </main>
</body>
</html>